@import url('https://fonts.googleapis.com/css2?family=Georama:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nunito:wght@200;300;400;600;700;800;900&family=Nanum+Gothic&family=Oxygen:wght@300;400;700&family=MuseoModerno:wght@100;200;300;400;500;700;800&display=swap');

body{
	color: #37404E;
	font-family: 'Roboto', 'Oxygen', 'Georama', sans-serif;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: subpixel-antialiased;	
}

html {
  scroll-behavior: smooth;
}


a{
	text-decoration: none;
	color: inherit;
}

ul{
	padding: 0;
	list-style: none;
}

.purple-bgcolor{ background-color: #912cf1; }
.pink-bgcolor{ background-color: #c600d2; }
.red-bgcolor{ background-color: #fb233d; }
.salmon-bgcolor{ background-color: #fb5b73; }

.purple-color{ color: #912cf1; }
.red-color{ color: #fb233d; }
.salmon-color{ color: #fb5b73; }

.text-white{ color: #FFF !important; }

.radius-6{ border-radius: 6px; }
.radius-8{ border-radius: 8px; }
.radius-12{ border-radius: 12px; }

.breadcrumb-title{ font-size: 16px; font-weight: bold; }
/*.breadcrumb-title span{ font-family: 'Nanum Gothic', sans-serif; padding: 0 8px; font-size: 12px; }*/
.title{ font-size: 32px; }
.arrow-title{ position: relative; padding: 0 10px; }
.arrow-title:after{ content: '>'; font-family: 'Nanum Gothic'; font-size: 12px; position: absolute; top: 3px; left: 6px; }

.btn-outline-white{ border: 2px solid #FFF; }
.btn-outline-purple{ border: 2px solid #912cf1; color: #912cf1 !important; }
.btn-outline-purple:hover{ background-color: #912cf1; border: 2px solid #912cf1; color: #FFF !important; }
.btn-outline-purple2{ border: 1px solid #912cf1; color: #912cf1 !important; }
.btn-outline-salmon{ border: 2px solid #fb5b73; color: #fb5b73 !important; }
.btn-outline-salmon:hover{ background-color: #fb5b73; border: 2px solid #fb5b73; color: #FFF !important; }
.btn-purple{ background:#912cf1; border: 2px solid #912cf1; color: #FFF; }
.btn-purple:hover{ color: #efefef; }
.btn-custom{ border-radius: 30px; padding: 15px; /*width: 165px;*/ }
.btn-custom2{ border-radius: 30px; font-size: 15px; padding: 7px 20px !important; }
.btn-custom3{ border: 2px solid #FFF; background-color: #FFF; color: #912cf1 !important; border-radius: 30px; color: #912cf1; font-size: 15px; /*padding: 7px 20px !important;*/ padding: 7px 15px !important; }
.btn-whatsapp{ background-color: #29a71a; color: #FFF; font-size: 18px; width: auto; padding: 15px 35px; }
.btn-whatsapp img{ margin-right: 10px; }
.btn-whatsapp:hover{ color: #FFF; }


.top .whatsapp a{
    background-color: #11bb19;
    padding: .4rem 1rem !important;
    color: #FFF !important;
    border-radius: 30px;
    margin-top: 20px;
}

.top .bg-light{
	background-color: transparent !important;
}

.top .whatsapp a i{
    font-size: 25px;
    margin-right: 5px;
}

.top .whatsapp a:hover{
	color: #FFF;
}

.btn-danger{
	background-color: #ff002c;
	border: 1px solid #ff002c;
	border-radius: 22px;
}

.btn-success, .btn-warning{
	border-radius: 22px;
}

#header{
	background-color: #0087d5;
	background-color: #FFF;
	color: #FFF;
	/*padding: 15px 0;*/
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	float: left;
}

/*
#header .container{
	max-width: 1600px;
}*/

.fixed{
	position: fixed;
	z-index: 99999;
}


.nav-link{
    padding: 2rem 1rem !important;
	font-weight: 700;

	color: #37404E !important;
}

.bg-grey{
    background-color: #f8fbfd !important;
}

.bg-white{
	background-color: #FFF !important;
}

.radius{
	border-radius: 12px;
}

.content{
	float: left;
	width: 100%;	
}

hr{
	border-top: 1px dashed #DDD;
}

h3{
	/*font-size: 35px;*/
	font-size: 48px;
	font-weight: bold;
	position: relative;
	padding-left: 60px;
}

h3::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    bottom: 9px;
    width: 41px;
    height: 1px;
    background-color: #444;
}

#welcome, #telemedicina{
	padding-top: 3rem;
	padding-bottom: 3rem;
}

#welcome h3::before, #care h3::before, #contato h3::before, #contato2 h3::before, #como-funciona h3::before, #descontos h3::before{
    background-color: #fff;
}

#welcome strong{
	color: #fff46b;
}

#care strong{
	color: #4a5867;
}

#telemedicina img{
	margin-top: 36px;
}

#telemedicina h3{
	margin-top: 50px;
}

#telemedicina .text, #formulario .text{
	padding: 0 55px 0 0;
}

#formulario h3{
	margin-top: 3rem;
}

#consulta img{
	margin: 0 auto;
	display: block;
}

.appstore{
	font-size: 18px;
}

p{
	color: #9aa8bd;
	font-size: 24px;
	font-weight: 400;
}
#como-funciona .items p {
    font-size: 16px;
}

strong{
	color: #5e6f82;
	font-weight: 800;
}

#formulario strong{
	color: #FFF;
}

#formulario a{
	color: #FFF;
}

#formulario h3::before{
	background-color: #FFF;
}

table tr td{
	padding: 12px 0;
}

#welcome h3, #care h3, #telemedicina h3{
	color: #FFF;
}

#telemedicina h3{
	color: #444;
}


#welcome p, #care p{
    font-weight: 400;
    letter-spacing: -0.66px;
    line-height: 38px;
    color: rgb(25 25 27 / 75%);	
	/*font-size: 22px;*/
	color: #FFF;
    opacity: 0.7;
}


#telemedicina .icon, #contato .icon, #contato2 .icon, #aproveitamento .icon, #consulta .icon{
    min-width: 60px;
    max-width: 60px;
    min-height: 60px;
    max-height: 60px;
    border-radius: 50%;
    background-color: #33cc99;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
    /*box-shadow: 0 4px 65px rgb(51 204 153);*/

}

#aproveitamento .icon, #consulta .icon, #contato .icon, #contato2 .icon{
	background-color: #fff;
	color: #9aa8bd; 
    min-width: 100px;
    max-width: 100px;
    min-height: 100px;
    max-height: 100px;
	margin: 0 auto 20px;
}

#consulta .icon, #contato .icon, #contato2 .icon{
	background-color: #462fd2;
	color: #FFF;
	font-weight: bold;
}

#contato .icon, #contato2 .icon{
	background-color: #00a859;
	background-color: transparent;
	border: 1px solid #FFF;
}

#aproveitamento h3, #aproveitamento p, #contato h3, #contato p, #contato2 h3, #contato2 p{
	color: #FFF;
}

#aproveitamento .items p{
	font-size: 18px;
}

/*
#aproveitamento p{
	font-size: 18px;
}*/

#aproveitamento i{
	font-size: 50px;
    color: #5e6f82;
}

#telemedicina ul li{ width: 100%; }


#consulta .items p{
	font-size: 16px;
}

#consulta .app-icons img{
	display: inline !important;
	margin: 0 !important;
}


#contato i{
	font-size: 50px;
}

#contato h4{
	font-size: 45px;
	color: #FFF;
	font-weight: 800;
}


#contato h4 small{
	font-size: 18px;
	font-weight: normal;
}


#contato2 i{
	font-size: 45px;
}

#contato2 h4{
	font-size: 32px;
	color: #FFF;
	font-weight: 800;
}


#contato2 h4 small{
	font-size: 16px;
	font-weight: normal;
}


.accordion-button{
	font-weight: bold;
	padding: 2rem 1.25rem;
}



.dots-border{
    border-left: 3px dotted #fff;
    height: 25%;
}


.dots-dot{
    height: 12px;
    width: 12px;
    background: #fff;
    border-radius: 100%;
}


.app .step-item, .web .step-item, .titular .step-item, .dep .step-item{
    padding: 35px 25px;
    background-color: #FFF;
    box-shadow: 0 5px 20px rgb(178 180 183 / 8%);
    margin: 10px;
	border-radius: 12px;
	/*height: 722px;*/
	text-align: center;
}

/*
.app .step-item{
	height: 650px;
}*/

.web .step-item{
	height: 360px;
}

.web .step-item img{
	margin: 0 auto;
	display: block;
	width: 70px;
}

.step-item h4{
	font-weight: 900;
	font-size: 30px;
	margin-top: 30px;
}

.accordion-item {
   border: 1px solid rgb(0 0 0 / 5%);
}

.accordion-body {
    padding: 2rem 1.25rem;
    min-height: 150px;
}

.slick-next{
    right: -52px !important;
}

.slick-prev{
    left: -52px !important;
}

.slick-prev, .slick-next{
    width: 40px !important;
    height: 40px !important;
	z-index: 999;
}


#btnClick{
	display: block;
	position: fixed;
	bottom: 25px;
	right: 18px;
	z-index: 9999;
}


.copyright{
	font-size: 14px;
	color: #FFF;
}

.video-container{ padding-top: 130px; margin: 0 auto; display: block; max-width: 900px; }

video{ 
   width:100%;
   max-width:900px;
   height:auto;
}

.ban-m{
	display: none;
}


#consulta .nav-pills .nav-item .nav-link{
    padding: 10px !important;
   /* background-color: transparent;*/
    border-radius: 22px;
	/*width: 200px;*/
	/*border: 1px solid #ded8d8;
	color: #ded8d8;*/
	margin-right: 10px;
}

#consulta .nav-pills .nav-item .nav-link.active{
    /*border: 1px solid #9aa8bd !important;
	color: #9aa8bd;*/
}

#consulta .nav-pills .btn-warning{
    color: #ffc107;
    border: 1px solid #ffc107 !important;
}

#consulta .nav-pills .btn-warning.active{
    color: #000;
    background-color: #ffc107;
    border-color: #ffc107;
}


.alert-warning h4{
	font-size: 1rem;
}

.alert-warning p{
	color: #856404;
	font-size: .9rem;
}

.cover-info {
   /*padding: 85px 45px 45px 45px;
    width: 500px;*/
    /*margin: 0 auto;*/
    padding: 95px 62px;
    width: 100%;
	
    /*height: 530px;*/
    /*color: #FFF;*/
}

.cover {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

#descontos .cover-info{
	padding: 142px 62px;
}


#popup .modal-header{ border-bottom: 0; }
#popup .modal-body{ padding: 0; color: #444; }
#popup img{ display: block; margin: 0 auto; }
#popup .modal-content{background-color: transparent;border:0;}
#popup .btn-close{
	padding: 0.25em 0.25em;
    color: #000;
	background: #FFF url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    border-radius: 50%;
    opacity: 1;
}


#copyright  ul {
    padding: 0;
    list-style: none;
}

#copyright ul li {
    font-size: 14px;
    line-height: 30px;
}

#copyright #ans .ans-allcare{
    width: 87px;
    background: #000;
    padding: 2px;
	margin: 8px auto 0;
    line-height: normal !important;
}

#copyright #ans .ans-allcare div{
    background: #000;
    color: #FFF;
    font-size: 10px;
    font-family: Arial;
    font-weight: bold;
    margin: 0 auto;
    width: 84px;
    text-align: center;
    border: 1px solid #FFF;
}



/* MEDIAS QUERIES */

@media (max-width: 575.98px){
	.nav-link {
		padding: 1rem 1rem !important;
		border-bottom: 1px solid #eded;
	}
	
	.slick-next {
		right: -12px !important;
	}
	
	.slick-prev {
		left: -14px !important;
	}	
	
	.ban-m{
		display: block;
		margin: 0 auto;
		width: 100%;		
	}
	
	.ban-d{
		display: none;
	}
	
	#aproveitamento h3{
		padding-left: 0;
	}
	
	#welcome{
		padding-top: 0;
		padding-bottom: 0;
	}

	#welcome .pt-5{
		padding-top: 0 !important;
	}
	
	#welcome .pb-5{
		padding-bottom: 0 !important;
	}
	
	#contato .whatsapp{
		margin-top: 60px;
	}
	
	#telemedicina h3{
		font-size: 40px !important;
	}
	
	#contato2 .col-md-3{
		margin-bottom: 20px;
	}

	.cover-info{ padding: 95px 0px; }

	#descontos .cover-info{
		padding: 142px 10px;
	}
	
	body{ margin-top: 140px; }
	
	#contato2 h3, .cover-info{ font-size: 40px; }
	
	#contato2 .small{ text-align: center; font-size: .875em; }
	#contato2 h4{ text-align: center; }

}

	
@media only screen and (min-width: 768px){
	video, .video-container{ width: 900px }
}

@media only screen and (min-width: 992px){
	video, .video-container{ width: 900px }
}
	